import java.io.*;
import javax.swing.*;

class yashavaprosesleritest1
{
public static void main(String arg[])
{   yashavaprosesleri thp=new yashavaprosesleri(10,50,1.01325);	
    double a[][]=thp.sogutma(10.0,50.0,0.5,5.0);
    Text.print(a);
    }
}